Podręcznik PHP
Poprzedni |  | Następny

# add_next_index_zval

add_next_index_zval -- Add zval value to assoc array using next free numeric index

## Opis

#include <zend_API.h>

int add_next_index_zval ( zval* arg, zval* value )

...

## Parametry

arg

  ...

value

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
add_next_index_unset | Początek rozdziału | add_property_ascii_string_ex